1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Компонент Jsecure Authentication

Тема в разделе "Joomla", создана пользователем LDPS, 17 фев 2012.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Модераторы: arman29, DMS, NightHunter
  1. LDPS

    LDPS Постоялец

    Регистр.:
    29 июн 2009
    Сообщения:
    97
    Симпатии:
    7
    Друзья, может есть у кого компонент для jsecure для Joomla 2.5 ???
    или может подскажите методы дополнительной защиты J 2.5 ?
     
  2. plas

    plas Создатель

    Регистр.:
    24 фев 2012
    Сообщения:
    49
    Симпатии:
    1
  3. LDPS

    LDPS Постоялец

    Регистр.:
    29 июн 2009
    Сообщения:
    97
    Симпатии:
    7
    Спасибо, но к сожалению, эта версия не работает на 2,5 - сайт просто падает :(
    поэтому ищу последнюю версию 2,1,10
     
  4. jj1979

    jj1979

    Регистр.:
    14 май 2010
    Сообщения:
    182
    Симпатии:
    36
    Кто в курсе????
    После установки этого плагина не могу зайти в virtuemart.
    Все время выкидывает
     
  5. LDPS

    LDPS Постоялец

    Регистр.:
    29 июн 2009
    Сообщения:
    97
    Симпатии:
    7
    какая версия joomla и jsecure?
     
  6. jj1979

    jj1979

    Регистр.:
    14 май 2010
    Сообщения:
    182
    Симпатии:
    36
    Все, разобрался. Дело в настройках. Зависит от того какой основной адрес указан в настройках virtuemart. Если с www то заходить надо в админ панель с адресом содержащим www, если без - то без. Тогда все открывается и работает. Версия joomla и jsecure вообще не приделах :)
     
  7. vada

    vada Вершитель

    Регистр.:
    16 ноя 2009
    Сообщения:
    434
    Симпатии:
    125
    a вот у меня J 2.5.1, поставил jsecure 2.1.9 и засада - морда и админка - белый лист. Пока в базе не грохнул все от jsecure не полегчало.
    Кто сталкивался? Может именно 2.1.10 нужна?
    Нет ли её у кого поделиться?
    Спасибо.
     
  8. jj1979

    jj1979

    Регистр.:
    14 май 2010
    Сообщения:
    182
    Симпатии:
    36
    jsecure 2.1.9 не работает с J 2.5
    поставь RS Firewall лучше.
     
  9. serser

    serser Постоялец

    Регистр.:
    23 июл 2011
    Сообщения:
    61
    Симпатии:
    13
  10. plas

    plas Создатель

    Регистр.:
    24 фев 2012
    Сообщения:
    49
    Симпатии:
    1
    или если вы пользуетесь админкой с одного рабочего места, то в корне папки administrator создайте файл .htaccess с текстом:
    #Запрещаем доступ для всех, кроме указанных IP-адресов
    ErrorDocument 403 http://www.ваш сайт.ru
    Order deny,allow
    Deny from all
    Allow from xxx.xxx.xxx.xxx
    где ххх.ххх.ххх.ххх ваш IP
    Чем этот способ лучше? Меньше сторонних компонентов...